Error

two or more packages specified (libgdraw5 libsane-extras)